@import url('../fonts/fonts.css');
html {
	margin:0px;
	padding:0px;
}
body {
	margin:0px;
	padding:0px;
	font-family: 'andesregular';
}
img {
	border: none;
}
.clear_left {
	clear: left;
}
.clear_right {
	clear: right;
}
.float-left {
	float:left !important;
}
.float-right {
	float:right !important;
}
.outline-none {
	outline:none;
}
h1, h2, h3, h4, h5, h6 {
	margin:0px;
	padding:0px;
	font-weight:normal;
}
p {
	margin:0px !important;
	padding:0px !important;
}
button, input, a {
	outline:none;
}
.main_container {
	width:100%;
	margin:auto;
}
.common_container {
	width:1040px;
	margin:auto;
}
.inner_container {
	width:1040px;
	float:left;
}
.body-container {
	width:100%;
	float:left;
	padding:0 0 45px 0;
}
.left-side {
	width:730px;
	height:290px;
	float:left;
}
.respective {
	position:relative;
}
.slider-content {
	width:100%;
	float:left;
	position:absolute;
	text-align:center;
}
.banner-caption {
	width:100%;
	/*background:rgba(000, 0, 0, 0.6);*/
	float:left;
	min-height:67px;
	margin:19px 0 0 0;
	color:#ffffff;
	text-align:center;
	font-family: 'andesregular';
}
.slider-content h1, h3 {
	font-size:36px;
	font-weight:400;
	line-height:38px;
}
.slider-content h3 {
	font-size:20px;
	font-weight:400;
	line-height:24px;
}
.full-width {
	width:100%;
}
/*Login section css starts here*/
.right-side {
	width:297px;
	float:left;
	height:260px;
	margin:0px 0 0 11px;
	background:#003399;
}
.login-container {
	width:100%;
	float:left;
}
.login-title {
	width:100%;
	background:#eb1c24;
	height:38px;
	border-bottom:#d4d4d7 solid 1px;
	text-align:center;
	color:#FFF;
	font-weight:400;
	line-height:38px;
	font-size:18px;
}
.login-form-box {
	width:91%;
	margin:auto;
}
.item-container {
	width:100%;
	float:left;
	margin:16px 0 0px 0;
}
.form-label {
	color:#777777;
	font-family: 'andesregular';
	font-size:16px;
	font-weight:400;
	text-align:left;
}
.form-input-box {
	width:100%;
	float:left;
	margin:4px 0 0 0;
}
.login-input {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-family: 'andesregular';
	font-size:15px;
	font-weight:300;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1NCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5OCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZGVkZWRlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top, #ffffff 54%, #ededed 98%, #dedede 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(54%, #ffffff), color-stop(98%, #ededed), color-stop(100%, #dedede)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 54%, #ededed 98%, #dedede 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 54%, #ededed 98%, #dedede 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 54%, #ededed 98%, #dedede 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 54%, #ededed 98%, #dedede 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dedede', GradientType=0 ); /* IE6-8 */
	border:#dadada solid 1px;
	color:#737373;
	width:95.3%;
	padding:7px 0 7px 4%;
	outline:none;
}
.buttons-box {
	width:100%;
	float:right;
	text-align:right;
	margin:9px 0 0 0;
}
.forgot-pass-block {
	background:#ddefff;
	height:35px;
	float:left;
	width:110%;
	margin:26px 0 0 -5%;
	font-size:16px;
	color:#565b5f;
	line-height:35px;
}
.forgot-pass-block span {
	float:left;
	margin:0 0 0 14px;
}
.forgot-pass-block span a {
	color:#2e377a;
}
.register-block {
	width:100%;
	float:left;
	margin:13px 0 0 0;
}
.register-block span {
	margin:12px 0 0 0;
	float:left;
	color:#777777;
}
/*Login section css ends here*/
/*Ad and tabs section css starts here*/
.ads-and-tabs {
	width:100%;
	float:left;
	margin:15px 0 0 0;
}
.adv-1 {
	float:left;
	margin:0 44px 0 0;
}
.tabs-block {
	width:320px;
	float:left;
	margin:-22px 0 0 -5px !important;
}
/*Tabs Css starts here*/
.tabs h1, .tabs h2 {
	color: #333;
	margin-bottom: 1em;
}
.tabs ul, .tabs ol, .tabs p {
	margin-top:0;
	padding-top: 1em;
}
.tabs ul li, .tabs ol li {
	margin-bottom: 0.5em;
}
hgroup h1 {
	margin-bottom:0;
	margin-top:0;
	line-height: 1.2em;
}
hgroup h2 {
	font-size: 1.1em;
	font-weight: normal;
	position: absolute;
	top: 16px;
	right:20px;
}
.btn {
	display: block;
	float: left;
	padding: 10px 15px;
	background: #0496b6;
	font-size: 1.5em;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	border-radius: 5px;
	text-align: center;
	box-shadow: 2px 2px 2px #eee;
}
.btn:hover {
	background: #3cb7d3
}
.clearfix {
 *zoom: 1;
}
.clearfix:before, .clearfix:after {
	display: table;
	content: "";
}
.clearfix:after {
	clear: both;
}
.intro {
	margin: 20px 0;
	background: #c9f6f9;
	border: 1px solid #ccc;
	box-shadow: 2px 2px 2px #eee;
	padding: 5px 15px 10px 15px;
}
p.demo-intro {
	font-size: 1.2em;
	margin-bottom: -0.5em;
	font-weight: bold;
}
.table {
	border:0px;
	width:100%;
}
.table tr td {
	text-align:center;
	vertical-align:middle;
}
/*Scroll Class starts here*/
.scroll-container {
	width:320px;
	float:left;
	padding:8px 0 10px 0;
}
.scroll-container1 {
	width:311px;
	height:180px;
	margin:7px 0 0 0;
}
.scroll-container2 {
	width:311px;
	height:180px;
	margin:7px 0 0 0;
}
/*Scroll Class ends here*/

@media (max-width: 767px) {
hgroup h1 {
	margin-top: 25px;
}
hgroup h2 {
	top: 0;
	left: 5px;
	font-size:12px;
}
.btn {
	width: 80%;
	margin: 20px auto;
	float:none;
}
}
/*Tabs Css ends here*/	

/*Fares section Css starts here*/
.fares-slider-box {
	width:300px;
	float:left;
	height:206px; /*height:206px;*/
	margin:0 0 0 9px;
}
.fare-part1 {
	width:138px;
	float:left;
	margin:0 10px 30px 10px;
	height:190px;
	background:url(../images/fare-divider.png) no-repeat right bottom;
}
.fare-city-box {
	width:100%;
	float:left;
	height:auto;
	font-size:13px;
}
.fare-city-box span {
	float:left;
	width:100%;
	margin:3px 0 0px 0;
}
.fare-part1 .red-btn {
	font-size:13px;
	font-weight:400;
	text-transform:none;
	float:left;
	padding:4px 12px 4px 12px;
}
.red {
	color:#ef1200;
	font-size:20px;
	font-family: 'andesregular';
}
/*Fares section Css ends here*/
/*Stay section Css start shere*/
.stay-slider-box {
	width:290px;
	float:left;
	min-height:206px; /*height:206px;*/
	margin:0 0 0 9px;
}
.staybox1 {
	width:100%;
	float:left;
	margin:11px 0 17px 0;
	border-bottom:#e3e3e3 solid 1px;
	padding:0 0 20px 0;
}
.stay-image {
	width:82px;
	height:65px;
	float:left;
}
.stay-details {
	width:118px;
	float:left;
	margin:0 0 0 6px;
}
.stay-details span {
	color:#919194;
	float:left;
	font-size:13px;
	font-family: 'andesregular';
	font-weight:400;
}
.stay-title {
	font-size:14px;
	color:#2e377a;
	font-family: 'andesregular';
	font-weight:400;
	float:left;
	margin:-3px 0 0 -1px;
	padding:0px;
	text-decoration:none;
}
.stay-costing {
	width:80px;
	float:left;
}
.starting, .stay-price {
	width:100%;
	float:left;
	color:#565656;
	font-family: 'andesregular';
	font-weight:400;
	font-size:13px;
}
.stay-price {
	color:#f61500;
	float:left;
	font-size:17px;
}
/*Stay Section Css ends hers*/

/*Deals Section starts here*/
.deals-container {
	width:100%;
	float:left;
}
.top-seelers {
	width:100%;
	float:left;
	background:#e6e6e6;
	height:27px;
	text-align:center;
	font-family: 'andesregular';
	font-weight:400;
	font-size:15px;
	color:#e20b00;
	text-transform:uppercase;
	line-height:27px;
}
.deal-box {
	width:98%;
	float:left;
	margin:0px 10px 8px 6px;
	border-bottom:#e3e3e3 solid 1px;
	padding:0 0 8px 0;
}
.deal-image {
	width:73px;
	height:98px;
	float:left;
	text-align:center;
	vertical-align:middle;
	border:#e5e5e5 solid 1px;
	margin:0 5px 0 0;
}
.deal-details {
	width:205px;
	float:left;
	margin:0 0 0 5px;
}
.rating-small {
	width:100%;
	float:left;
	margin:5px 0 0 0;
}
.deal-pricing {
	width:100%;
	float:left;
}
.baseprice, .current-price {
	font-size:14px;
	color:#bdbdbd;
	font-family: 'andesregular';
	font-weight:400;
	float:left;
	text-decoration:line-through;
}
.current-price {
	font-size:20px;
	font-family: 'andesregular';
	font-weight:400;
	float:left;
	text-decoration:none;
	margin:-5px 0 0 10px;
	color:#f5860f;
}
.graytxt {
	color:#919194;
	text-decoration:none;
}
/*Deals Section ends here*/

/*Ad and tabs section css ends here*/


/*Guidelines Classes Starts here*/
.right-section-details {
	width:92%;
	float:left;
	padding:0px 4% 0 4%;
}
.right-section-details h2 {
	font-size:18px;
	font-weight:700;
	color:#FFFFFF;
	border-bottom:dotted 1px #FFFFFF;
	padding:10px 0 5px 0;
}
.right-section-details a {
	color: #FFFFFF;
	font-size:15px;
	background:url(../images/red-bullet.png) no-repeat left;
	padding:0 0 0 12px;
	margin:5px 10px 0 0;
	float:left;
	clear:left;
}
.numbers-block {
	float:left;
	width:100%;
}
.numbers-block span:nth-child(1), .numbers-block span:nth-child(2) {
	font-size:18px;
	color:#FFFFFF;
	float:left;
	margin:10px 0 0 0;
	width:100%;
}
.numbers-block span:nth-child(2) {
	float:left;
	margin:10px 0 0 0;
}
.right-side-align {
	float:left;
	width:100%;
}
/*Guidelines Classes Ends here*/

/*NEW HOME PAGE DESIGN CLASSES STARTS HERE*/
.left-side-New {
	width:100%;
	float:left;
}
.offer-ads-box {
	width:700px;
	float:left;
	margin:0 23px 0 0;
	height:260px;
}
/*Home top banner Css starts here*/
.home-slider-container {
	position: relative;
	top: 0px;
	left: 0px;
	width:1040px;
	height:300px;
	overflow: hidden;
}
.home-slider-images {
	cursor:text;
	left: 0px;
	top: 0px;
	width:780px;
	height:300px;
	overflow: hidden;
}
.thumbnail-Container {
	width: 260px;
	height:260px;
	top:0px;
	float:right !important;
	position:relative !important;
}
.thumbnail-Container div:nth-child(1) {
	top:0px !important;
	border:0px !important;
}
.thumbs-box {
	width: 260px;
	height:62px;
	float:right;
}
.thumbs-tempelate {
	width: 100%;
	height: 100%;
	border: none;
	float:right;
}
.jssort11 {
	float:left;
}
.jssort11 .p {
	background:#1b347c;
	float:left;
	width:100%;
}
.jssort11 .pav, .jssort11 .pdn {
	background:#cf060d;
	float:left;
}
.jssort11 .p:hover, .jssort11 .phv, .jssort11 .pav:hover {
	background:#cf060d;
	float:left;
}
.jssort11 .p:active, .jssort11 .phv, .jssort11 .pav:active {
	background:#cf060d !important;
	float:left;
}
.active-banner-tab {
	background:#cf060d !important;
	float:left;
}
.icon-align-tm {
	width:60px;
	height:50px;
	padding:10px 0 9px 0;
	float:left;
	text-align:center;
	vertical-align:middle;
	border-right:#9c9c9c solid 1px;
}
.thumb-text {
	font-size: 21px;
	font-weight: 400;
	color: #FFFFFF;
	float: left;
	font-family: 'andes_book';
	line-height:50px;
	margin: 10px 0 0 5px;
	width: 190px;
}
.home-slider-container {
	width:1040px !important;
}
.thumbs-margin {
	width: 260px;
	height: 300px;
	left:780px;
}
.banner-image-bx {
	width:780px;
	height:288px;
}
/*Home top banner Css ends here*/	

/*NEW HOME PAGE DESIGN CLASSES ENDS HERE*/


/*FAQs Page CSS starts here*/
.faqs-container {
	width:100%;
	float:left;
	margin:15px 0 0 0;
}
.myaccount-heading, .myaccount-subheading-box {
	color:#ed1b24;
	width:100%;
	text-align:center;
	float:left;
	font-family: 'andesregular';
	font-size:20px;
	font-weight:400;
	text-transform:uppercase;
	padding:0 0 10px 0;
}
.myaccount-subheading-box {
	background:#ddefff;
	color:#444444;
	padding:3px 0 3px 0;
	margin:0 0 5px 0;
}
.faq-content-box {
	width:100%;
	float:left;
	margin:20px 0 0 0;
}
.faqs-icons-container {
	width:100%;
	margin:auto;
}
.faqs-icons-inner {
	width:100%;
	float:left;
	margin:0px;
}
.faq-category-link {
	float:left;
	width:auto; /* chinna edited */
	margin:0 5% 0 5px;
	text-transform:uppercase;
}
.faq-category-link span {
	color:#5c5c5c;
	float:left;
	text-align:center;
	width:100%;
	font-size:18px;
	  font-family: 'Open Sans', sans-serif;
	font-weight:600;
}
.faqs-icon {
	width:100%;
	float:left;
	text-align:center;
	-webkit-box-shadow:0px 1px 4px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:0px 1px 4px 0px rgba(50, 50, 50, 0.25);
	box-shadow:0px 1px 4px 0px rgba(50, 50, 50, 0.25);
	height:75px;
	padding:10px 0 10px 0;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	border:#f7f7f7 solid 1px;
	margin:4px 0 0 0;
}
.faqs-collapse-container {
	width:100%;
	float:left;
	border-top:#f0f0f0 1px solid;
	padding:10px 0 10px 0;
	margin:20px 0 0 0;
}
.faq-multiple-box {
	width:100%;
	float:left;
	margin:0px 0 0 0;/*margin:8px 0 0 0;*/
}
.faq-top-link {
	background:#193282;
	width:99%;
	float:left;
	font-size:20px;
	color:#ffffff;
	padding:5px 0 5px 1%;
	font-weight:400;
	margin:0 0 5px 0;
}
.faq-subtitle {
	width:99%;
	float:left;
	background:#eef7ff;
	padding:4px 0 4px 1%;
	color:#000000;
	font-weight:400;
	font-size:16px;
	margin:0 0 5px 0;
}
.faq-content-box-small {
	width:98%;
	float:left;
	padding:2px 1% 10px 1%;
	font-size:15px;
	font-weight:400;
	line-height:20px;
}
/*FAQs Page CSS ends here*/

/*Content Page Css Starts here*/
.content-page-container-display {
	width:100%;
	float:left;
	margin:0px 0 0px 0; /*margin:20px 0 20px 0;*/
	font-family: 'andesregular' !important;
	font-weight:400 !important;
	color:#777777 !important;
}
.content-page-container-display h1 {
	color:#b9babe;
	font-size:24px;
	font-family: 'andesregular';
	font-weight:400;
	width:100%;/*border-bottom:#cf060d solid 1px;
	padding:0 0 15px 0;*/
}
.content-source .contentPd {
	color:#777777;
	font-size:15px !important;
	font-family: 'andesregular' !important;
	font-weight:400;
	float:left;
	line-height:25px !important;
	color:#777777;
}
.contentPd p, .contentPd span {
	font-size:15px !important;
	font-family: 'andesregular' !important;
	font-weight:400;
	float:left;
	line-height:25px !important;
	color:#777777;
}
.page-display-content {
	width:100%;
	float:left;
	clear:right;
	font-size:14px !important;
	font-family: 'andesregular' !important;
	font-weight:400;
	line-height:20px !important;
	color:#888888;
	margin:0px 0 0 0; /*margin:15px 0 0 0;*/
}
/*Content Page Css Ends here*/

/*Management Section Css starts here*/
.management-container {
	width:100%;
	float:left;
	margin:0px 0 20px 0;
}
.management-images {
	float:left;
	width:150px;
	padding:5px;
	margin:0 45px 20px 0px;
	height:280px;
}
.man-img-box {
	width:100%;
	float:left;
	text-align:center;
}
.management-name {
	width:100%;
	float:left;
	text-align:center !important;
}
.mana-title {
	color:#193282 !important;
	font-size:16px !important;
	width:100%;
	text-align:center;
}
.mana-post {
	color:#666666;
	font-size:13px !important;
	line-height:normal !important;
	width:100%;
	text-align:center;
}
/*Management Section Css end here*/	

/*Contact Us CSS Starts here*/
.contact-us-container {
	width:100%;
	float:left;
}
.contact-map-container {
	width:745px;
	float:left;
}
.contact-address-container {
	width:275px;
	float:left;
	padding:5px 10px 10px 10px;
}
.contact-address-container h3 {
	float: left;
	font-size: 20px;
	font-weight: 300;
	font-family: 'andesregular';
	color: #777777;
	border-bottom: #777777 dotted 1px;
	padding: 0 0 1px 3%;
	width:97%;
	line-height:normal;
	text-transform: uppercase;
}
.contact-add-section {
	width:100%;
	float:left;
	margin:0 0 20px 0;
}
.contact-add-section span {
	float:left;
	font-size:14px;
	font-weight:400;
	font-family: 'andesregular';
	margin:5px 0 0 10px;
	color:#777777;
	line-height:20px;
}
.contact-form {
	width:98%;
	float:left;
	margin:5px 1% 0 1%;
}
.contact-input, .contact-select, .contact-area {
	width:97%;
	float:left;
	border:#dadada solid 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size:14px;
	font-weight:400;
	font-family: 'andesregular';
	padding:3px 0 3px 2%;
	color:#777777;
	margin:0 0 5px 0;
}
.contact-select {
	width:100%;
	padding:3px 0 3px 1%;
}
.contact-area {
	height:66px;
}
.contact-form label {
	float:left;
	width:100;
	color:#777777;
	font-size:14px;
	font-weight:400;
	font-family: 'andesregular';
}
.captcha-bx {
	width:100%;
	float:left;
}
.contact-btn {
	float:right;
	background:#37428e;
	font-size:14px;
	font-weight:400;
	font-family: 'andesregular';
	border:0px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:#00236f solid 1px;
	color:#FFFFFF;
	padding:2px 8px 2px 8px;
	cursor:pointer;
}
/*Contact Us CSS Ends here*/
.title-color-summary {
	color:#333f96;
}
/*NEW CLASSES STARTS HERE 18 NOV 2014*/
.fare-images {
	width:100%;
	float:left;
	text-align:center;
}
/*NEW CLASSES END HERE 18 NOV 2014*/	
/*Contact Us New Css starts here*/
.contact-us-banner {
	width:100%;
	float:left;
}
.contact-us-banner img {
	width:100%;
	float:left;
}
.new-contact-content {
	width:100%;
	float:left;
	color:#193282;
	text-align:center;
	font-family: 'andesregular';
}
.new-contact-content a {
	color:#ff3131;
}
.new-contact-content .blue {
	color:#193282;
}
.contact-big-text {
	font-size:24px;
}
/*Contact Us New Css ends here*/

/*New Content pages css starts here 1 Dec 2014 - Vishal*/
.new-content-containers {
	width:100%;
	float:left;
	margin:10px 0 0 0;
	font-size:15px;
	font-family: 'andesregular' !important;
	color:#7a7a7a;
	line-height:22px;
}
.new-content-containers a {
	color:#d30000;
}
.new-common-banner {
	width:100%;
	float:left;
}
.content-box-new {
	width:98%;
	float:left;
	margin:10px 1% 0 1%;
}
.left-img-block, .right-img-block {
	width:100%;
	float:left;
	margin:45px 0 0 0;
}
.image-block-left, .image-block-right {
	width:27%;
	float:left;
}
.image-block-right {
	float:right;
}
.points-section-right, .points-section-left {
	width:71%;
	float:left;
	margin:0 0 0 2%;
}
.points-section-left {
	margin:0 2% 0 0;
}
.points-section-right h2, .points-section-left h2 {
	color:#193282;
	border-bottom:dashed #a1a1a1 1px;
	float:left;
	width:100%;
	padding:0 0 8px 0;
}
.points-section-right ul, .points-section-left ul {
	padding:18px 0px 10px 20px;
	margin:0px;
}
.points-section-right ul li, .points-section-left ul li {
	list-style-image:url(../images/red-li.png);
}
.points-section-right a, .points-section-left a {
	font-size:13px;
	text-decoration:underline !important;
}
.bottom-content-box-new {
	width:100%;
	float:left;
}
.white-box {
	width:81.5%;
	float:left;
	margin:50px 0 0 0;
	background:#ffffff;
	min-height:64px;
	border:#f1f1f1 solid 1px;
	font-size:15px;
	font-family: 'andesregular' !important;
	color:#7a7a7a;
	line-height:22px;
	padding:12px 9% 12px 9%;
}
.white-box {
	position: relative;
}
.white-box a {
	color:#d30000;
}
.white-box h2 {
	color: #193282;
	float: left;
	width: 100%;
	text-align:center;
	padding:0 0 5px 0;
}
.white-box:before, .white-box:after {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	left: 10px;
	width: 50%;
	top: 80%;
	max-width:300px;
	background: #777;
	-webkit-box-shadow: 0 15px 10px #777;
	-moz-box-shadow: 0 15px 10px #777;
	box-shadow: 0 15px 10px #777;
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
}
.white-box:after {
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg);
	right: 10px;
	left: auto;
}
.bordered-box {
	width:100%;
	float:left;
	margin:30px 0 30px 0;
}
.hr-double, .hr-single {
	background:url(../images/hr-double.png) repeat-x;
	float:left;
	width:100%;
	height:8px;
	border:0px;
	margin:20px 0 0 0;
}
.hr-single {
	background:url(../images/hr-single.png) repeat-x;
	margin:20px 0 5px 0;
}
.border-box-content {
	width:98%;
	float:left;
	margin:0 1% 0 1%;
	padding:20px 0 20px 0;
	text-align:center;
}
.border-box-content h2 {
	color: #193282;
	float: left;
	width: 100%;
	text-align: center;
	padding: 0px 0px 5px;
}
.one-1-column {
	width:100%;
	float:left;
}
.center {
	width:100%;
	text-align:center;
}
.three-3-column {
	width:31.33%;
	float:left;
	margin:0 1% 0 1%;
}
.three-3-column a {
	color:#d30000;
	text-decoration:underline !important;
}
.icon-1 {
	float:left;
	width:30%;
}
.icon-side-content {
	float:left;
	font-size:16px;
	color:#777777;
	width:65%;
	text-align:left;
}
.content-95 {
	width:97%;
	float:left;
	padding:0 0 0 3%;
}
/*tabs Css starts here*/
/*.tabs-container {
	width:96%;
	float:left;
	margin:0 2% 50px 2%;
}
.tabs-container .responsive-tabs__list__item {
	background:none !important;
	color:#424242 !important;
	font-size:18px !important;
	border:none !important;
	-moz-border-radius:0px 0px 0px 0px !important;
	-webkit-border-radius:0px 0px 0px 0px !important;
	border-radius:0px 0px 0px 0px !important;
	padding:5px 10px 5px 10px !important;
	text-transform:uppercase;
	line-height: 14px;
	cursor:pointer;
}
.tabs-container .responsive-tabs__list__item--active {
	
	border:solid 1px #a7a7a7 !important;
	border-bottom:0 !important;
	background: #fff !important;
	position:relative;
	z-index:1;
	padding:5px 9px 6px 9px !important;
	text-transform:uppercase;
	color:#193282 !important;
}
.tabs-container .responsive-tabs__panel {
	border:none !important;
	border-top: 1px solid #a7a7a7 !important;
	height:auto !important;
}
.tabs-container .responsive-tabs__list {
	padding-bottom: 4px !important;
	float:left; 
}
.tabs-content-pan {
	width:98%;
	float:left;
	padding:2% 1% 1% 1%;
	background:none !important;
}
.tab-image-box {
	width:27%;
	float:left;
}
.tab-image-box img {
	border:2px #FFFFFF solid;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0px 5px 5px 0px rgba(50, 50, 50, 0.25);
	box-shadow:         0px 5px 5px 0px rgba(50, 50, 50, 0.25);
}
.tab-content-box {
	width:55%;
	float:left;
	margin:0 0 0 3%;
}
.tabs-content-pan h4 {
	font-size:16px;
	color:#1b337d;
	font-weight:600;
	float:left;
}
.tabs-content-pan ol {
	margin:0px;
	padding:10px 0px 0px 20px;
}
.tabs-content-pan ol li {
	padding:5px 0 0 0;
}

.tabs-content-pan h4 {
 font-weight:500;
}
}
/*tabs css ends here*/
/*Multi image Slider Css starts here*/
.multi-image-container {
	width:100%;
	float:left;
	margin:10px 0 0px 0;
	position:relative;
	font-size:14px;
	color:#7a7a7a;
}
.multi-image-container h6 {
	color:#193282;
	font-size:16px;
	text-align:left;
	margin:0px 0 5px 0;
	float:left;
	width:100%;
	font-weight:600;
}
.big-banner-img {
	width:100%;
	float:left;
}
.multi-image-slider {
	width:100%;
	float:left;
	margin:-58px 0 0 0;
	z-index:1111;
}
.multi-image-slider .jcarousel li {
	width:auto !important;
}
.multi-image-slider .jcarousel {
	width:100% !important;
	padding: 0 0 16px 0;
}
.redeem-items {
	width:220px;
	/*height:266px;*/
	background:#FFF;
	margin:0 6px 0 15px;
	padding:0 0 6px 0;
	-webkit-box-shadow: 0px 3px 6px 0px rgba(50, 50, 50, 0.35);
	-moz-box-shadow:    0px 3px 6px 0px rgba(50, 50, 50, 0.35);
	box-shadow:         0px 3px 6px 0px rgba(50, 50, 50, 0.35);
	border:#CCC solid 1px;
	float:left;
}
.multi-image-slider .jcarousel-control-prev {
	left:-15px !important;
}
.multi-image-slider .jcarousel-control-next {
	right:-15px !important;
}
.redeem-image-box {
	/*width:100%;
	float:left;*/
	padding:12px;
	text-align:center;
}
.redeem-image-box img {
	margin:0;
	padding:0 0 0 0;
	display:inherit !important;
	vertical-align:top;
}
.redeem-items h5 {
	color:#193282;
	font-size:16px;
	text-align:center;
	text-transform:uppercase;
	margin:0px 0 0 0;
	float:left;
	width:100%;
	font-weight:600;
}
/*Multi image Slider ends here*/

/*Earn Points page css starts here*/
.reward-block {
	width:270px;
	height:500px;
	background:#FFFFFF;
	float:left;
	border:#f1f1f1 solid 1px;
	margin:50px 20px 20px 20px;
	position:relative;
}
.card-image {
	width:100%;
	float:left;
	text-align:center;
	margin:25px 0 20px 0;
}
.card-details {
	width:94%;
	float:left;
	margin:0 3% 0 3%;
}
.card-details h5 {
	color:#424242;
	font-size:18px;
	text-transform:uppercase;
	width:100%;
	text-align:center;
	border-bottom:#c6000d solid 1px;
	float:left;
	padding-bottom:5px;
}
.card-details h4 {
	color:#1b337d;
	font-size:20px;
	width:100%;
	text-align:center;
	margin:15px 0 0 0;
	float:left;
}
.card-details ul {
	margin:0px;
	padding:10px 0 0 20px;
	line-height:18px;
}
.card-details ul li {
	padding:7px 0 7px 0;
	list-style:url(../images/red-li.png);
}
.know-more-btn {
	-moz-box-shadow: 0px 3px 0px 0px #00416a;
	-webkit-box-shadow: 0px 3px 0px 0px #00416a;
	box-shadow: 0px 3px 0px 0px #00416a;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #00ade1), color-stop(1, #005fa2));
	background:-moz-linear-gradient(top, #00ade1 5%, #005fa2 100%);
	background:-webkit-linear-gradient(top, #00ade1 5%, #005fa2 100%);
	background:-o-linear-gradient(top, #00ade1 5%, #005fa2 100%);
	background:-ms-linear-gradient(top, #00ade1 5%, #005fa2 100%);
	background:linear-gradient(to bottom, #00ade1 5%, #005fa2 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ade1', endColorstr='#005fa2', GradientType=0);
	background-color:#00ade1;
	border:1px solid #1f69a6;
	display:inline-block;
	cursor:pointer;
	color:#ffffff !important;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:5px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528ecc;
	position:absolute;
	bottom:-15px;
	left:70px;
}
.know-more-btn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #005fa2), color-stop(1, #00ade1));
	background:-moz-linear-gradient(top, #005fa2 5%, #00ade1 100%);
	background:-webkit-linear-gradient(top, #005fa2 5%, #00ade1 100%);
	background:-o-linear-gradient(top, #005fa2 5%, #00ade1 100%);
	background:-ms-linear-gradient(top, #005fa2 5%, #00ade1 100%);
	background:linear-gradient(to bottom, #005fa2 5%, #00ade1 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#005fa2', endColorstr='#00ade1', GradientType=0);
	background-color:#005fa2;
}
/*Earn Points page css ends here*/

/*Responsive Accordion Classes Starts here*/
.accordion-full {
	width:98%;
	float:left;
	margin:30px 1% 0 1%;
}
/*	#Reset
//	================================================== */

.responsive-accordion {
	margin: 0 0 20px 0;
	padding: 0;
	list-style-type: none;
}
.responsive-accordion li {
	margin: 0 0 10px 0;
	padding: 0;
	cursor:pointer !important;
}
.responsive-accordion li:last-child {
	margin-bottom: 0;
	cursor:pointer !important;
}
.responsive-accordion li .responsive-accordion-head {
	cursor: pointer !important;
}
.responsive-accordion li .responsive-accordion-head.active {
	color:#c4000d !important;
	cursor:pointer !important;
}
/*	#Themes
//	================================================== */

.responsive-accordion-default.responsive-accordion li .responsive-accordion-head {
	border-bottom: 1px dashed #a1a1a1;
	padding: 10px 30px 10px 0px;
	background: #FFF;
	color: #535353;
	line-height: normal;
	position: relative;
	font-size:16px;
	text-transform:uppercase;
	cursor:pointer !important;
}
.responsive-accordion-default.responsive-accordion li .responsive-accordion-head i {
	position: absolute;
	top:4px;
	right: 10px;
	font-size:30px;
	color:#c4000d !important;
	font-style:normal !important;
	cursor:pointer !important;
}
.responsive-accordion-default.responsive-accordion li .responsive-accordion-panel {
	border:none;
	border-top: 0;
	padding:10px 0px 20px 0px;
	font-size:15px;
	font-weight:normal;
}
.responsive-accordion-default.responsive-accordion li .responsive-accordion-head em {
	position: absolute;
	top:4px;
	right: 10px;
	font-size:30px;
	color:#c4000d !important;
	font-style:normal !important;
	cursor:pointer !important;
}
.accordion-full h1 {
	color:#193281;
	font-size:22px;
	float:left;
	margin:10px 0 10px 0;
	cursor:pointer;
}
/*Responsive Accordion Classes ends here*/

/*New Content pages css ends here 1 Dec 2014 - Vishal*/
/*Bottom Icons Blocks Starts here*/
.btm-icons-block {
	width:220px;
	float:left;
	text-align:center;
	margin:30px 0 0 0;
	border-right:#787878 solid 4px;
}
.offer-block-text {
	width:100%;
	float:left;
	font-size:16px;
	color:#000000;
	text-align:center;
	margin:5px 0 0 0;
}
.btm-icons-block a {
	color:#df0915;
	font-size:12px;
}
.no-bar {
	border-right:none !important;
}
/*Bottom Icons Blocks Ends here*/

a.reverse {
	unicode-bidi: bidi-override;
	direction: rtl;
}
.redeem-points-content {
	float:left;
	margin:0 0 0 14px;
}
/*FAQ CSS STARTS HERE*/
/*.tabs-container .responsive-tabs__list__item 
{
    float:left;
	font-weight:600;
	color:#424242;
	padding:5px 18px 5px 18px !important;
}
.tabs-container .responsive-tabs__list__item--active {
	padding:5px 17px 5px 17px !important;
}
.tabs-container .responsive-tabs__panel {
	float: left;
	width: 100%;
	margin-bottom: 10px;
	margin: -0px 0 10px 0;
}
.faq-content {
	width:100%;
	float:left;
	margin-bottom:35px;
}
.faq-content h5 {
	color:#163381;
	font-size:16px;
	font-weight:600;
	float:left;
}
.faq-content p {
	color:#7a7a7a;
	font-size:15px;
	font-weight:500;
	float:left;
	margin:10px 0 0 0 !important;
}
.faq-search-box {
	width:100%;
	float:left;
	margin-top:30px;
	margin-bottom:20px;
}
.faq-search-input {
	width:84%;
	float:left;
	border:#eee solid 1px;
	-webkit-box-shadow: inset 0px 1px 7px 0px rgba(50, 50, 50, 0.1);
	-moz-box-shadow:    inset 0px 1px 7px 0px rgba(50, 50, 50, 0.1);
	box-shadow:         inset 0px 1px 7px 0px rgba(50, 50, 50, 0.1);
	padding:10px 0 10px 10px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.faq-search-btn {
	width:16%;
	float:left;
	background:#193282;
	font-family: "andesregular";
	font-size:18px;
	color:#FFFFFF !important;
	border:0px;
	text-transform:uppercase;
	padding:8px 0 8px 0px;
	cursor:pointer;
	font-weight:bold;
	text-align:center;
}*/
.responsive-tabs--enabled .responsive-tabs__list:first-child
{
    display:none;
}
.responsive-tabs__list__item a
{
    margin:0;
    padding:0;
}
/*FAQ CSS ENDS HERE*/

#ancRegister
{
      color: #d30000;
      font-weight: bold;
      text-decoration: underline !important;
}

.RedeemFirstTimeUser
{
    color: #193282;
  font-size: 16px;
    font-weight: 600;
}
.cashback-left{
     float: left !important;
    margin-left: 27px !important;

}